Information

Description
RabbitMQ implementation for BeeHive's IEventQueueOperator
Version
0.8.1
Project Url
https://github.com/aliostad/BeeHive
View on NuGet: http://www.nuget.org/packages/BeeHive.RabbitMQ

Dependencies

Here are the packages that version 0.8.1 of BeeHive.RabbitMQ depends on.

BeeHive-common : (0.8.1) RabbitMQ.Client : (3.3.0)

Authors

 

Installing with NuGet

PM> Install-Package BeeHive.RabbitMQ

Packages that Depend on BeeHive.RabbitMQ

No packages were found that depend on version 0.8.1.